ProyectoCrm/src/app/Modulos/CondicionModulo/Paginas/fw-condicion/Componentes/fw-condicion-cabecera/fw-condicion-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodcondicion").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-user-cog
      input(type="text",
              [readonly]="true",
              placeholder="Condición",
              [(ngModel)]="tCondicion.Codcondicion",
              size="sm")#txtCodcondicion.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tCondicion.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/CondicionModulo/Paginas/fw-condicion/Componentes/fw-condicion-cabecera/fw-condicion-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodcondicion">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user-cog"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Condición" [(ngModel)]="tCondicion.Codcondicion" size="sm" id="txtCodcondicion"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tCondicion.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
